# Online 3D Viewer - CameraMode

Pages
Home
GitHub
Engine Usage
Installation
Usage
Contribution
Contribution Guidelines
Environment Setup
Classes
Camera
EdgeSettings
EmbeddedViewer
EnvironmentSettings
InputFile
RGBAColor
RGBColor
Functions
Init3DViewerElement
Init3DViewerElements
SetExternalLibLocation
Enums
CameraMode
FileSource

# CameraMode

Camera projection mode.

## Values

Perspective
Perspective projection.
Orthographic
Orthographic projection.